<Test>
   <Name>Ambit120</Name>
   <Cat>Modem</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <DebugMem>0</DebugMem>
   <Programram>0x80400000</Programram>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x80000000</Address>
         <Size>0x800000</Size>
      </Memory>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x9FC00000</Address>
         <Size>0x30000</Size>
      </Memory>
      <Memory>
         <Name>Firm</Name>
         <Type>1</Type>
         <Address>0x9FC30000</Address>
         <Size>0xD0000</Size>
      </Memory>
      <Memory>
         <Name>Firm1</Name>
         <Type>1</Type>
         <Address>0x9FD00000</Address>
         <Size>0xD0000</Size>
      </Memory>
      <Memory>
         <Name>Log</Name>
         <Type>1</Type>
         <Address>0x9fdd0000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Cfg</Name>
         <Type>1</Type>
         <Address>0x9FDF0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
</Test>
